SAP-USER CONFIGURATION - Update #24524

MOHON AUTORISASI ME29N, ME28
18/06/2025 11:47 AM - Maria Virgo F.

Status: Ready For QC Due date: 20/06/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Dear Jearen

Mohon bantuan untuk dibukakan akses user DPHMAROQO1, untuk release PO display barang marketing yang diberikan oleh supplier

secara FOC

terima kasih
VIVI

History

#1 - 18/06/2025 01:10 PM - Damli H.

- Tracker changed from New Module to Update

- Project changed from MM to SAP-USER CONFIGURATION
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (18/06/2025)

- tCode SAP deleted (ME29N, ME28)

#2 - 18/06/2025 01:14 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 18/06/2025 01:58 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 18/06/2025 02:00 PM - Jearen E.

- Status changed from In Progress to Ready For QC

Dear Ibu Vivi,

untuk otorisasi user DPHMAROQO01 untuk PO ZFOC sudah di tambahkan ya,
mohon untuk di coba kembali,

terima kasih

Jearen
